nav.qf-crumbs__container {
  margin-top: 2rem;
}

section.qf-faq-section .qf-faqs a {
  font-weight: 700;
  color: var(--font-color);
  transition: color 0.2s;
  text-decoration: none;
}

section.qf-faq-section .qf-faqs a:hover {
  color: var(--tertiary-color);
}

section.qf-faq-section {
  padding-top: 3rem;
}

section.qf-faq-section .qf-faq__title-alt {
  position: relative;
  font-size: 1.75rem;
  margin-block: 2rem 1rem;
}

section.qf-faq-section .qf-faq__title-alt::before {
  content: "";
  position: absolute;
  bottom: -9px;
  left: 50%;
  height: 4px;
  width: 180px;
  border-radius: 1000px;
  background-color: var(--tertiary-color);
  transform: translateX(-50%);
}

section.qf-faq-section .qf-faqs ul {
  padding-top: 1rem;
  padding-left: 1.25rem;
}

section.qf-faq-section .qf-faqs ul li {
  font-size: 1.25rem;
}

/*****************************************************************
* MEDIA QUERY
******************************************************************/

@media only screen and (max-width: 581px) {
  .qf-title span.qf-title__top {
    line-height: 1;
  }
}

@media only screen and (max-width: 550px) {
  section.qf-faq-section .qf-faqs ul {
    padding-left: 1rem;
  }

  section.qf-faq-section .qf-faq__title-alt,
  section.qf-faq-section .qf-faqs ul li {
    font-size: 1rem;
  }

  section.qf-faq-section .qf-faq__title-alt::before {
    width: 130px;
    height: 3px;
    bottom: -7px;
  }
}
